Page MenuHomePhabricator

Some Wikipedias are missing from the list of Wikipedias on meta.
Closed, InvalidPublic

Description

Some Wikipedias like Ukrainian, Bosnian, Uzbek, and Albanian are missing from the list of Wikipedias on https://meta.wikimedia.org/wiki/List_of_Wikipedias

Event Timeline

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptJun 6 2018, 11:39 PM
Reedy added a subscriber: Reedy.Jun 6 2018, 11:40 PM

So add them? Or request their addition on the talk page?

This doesn't require a task

Reedy closed this task as Invalid.Jun 6 2018, 11:47 PM

Why you have rejected the task?

I notice that missing Wikipedias have been re-added to the list.

Reedy added a comment.Jun 7 2018, 2:17 AM

Why you have rejected the task?

Because as I told you, this isn't the correct place for this request

Vvjjkkii renamed this task from Some Wikipedias are missing from the list of Wikipedias on meta. to dibaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from dibaaaaaaa to Some Wikipedias are missing from the list of Wikipedias on meta..Jul 1 2018, 2:13 AM
Wong128hk closed this task as Invalid.
Wong128hk assigned this task to Aklapper.
Wong128hk removed Aklapper as the assignee of this task.
Wong128hk raised the priority of this task from High to Needs Triage.
Wong128hk updated the task description. (Show Details)
Wong128hk added a subscriber: Aklapper.